import request from '../utils/request'


//新增文档页面
export function addDocument(data) {
  return request({
    url: `manage/documents/addDocument`,
    method: 'post',
    data
  })
}


//业务系统获取对应文档列表
export function documentsList(data) {
  return request({
    url: `manage/documents/findCatalogueDocumentList`,
    method: 'post',
    data
  })
}


//从列表获取文档详情
export function findDataInfo(data) {
  return request({
    url: `manage/documents/findDataInfo`,
    method: 'post',
    data
  })
}


